Bug 126325 - Handling of Incompatible Names
Summary: Handling of Incompatible Names
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-19 00:15 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 00:48:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-06-19 00:15:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
> Some files don't have a suitable name for a Windows-compatible CD.
> Do you want to continue with Windows compatibility disabled?

My immediate question is which ones? I have 150 files in the CD
creator... An intelligent solution would do the following:

  - inform the user which files cause the problem (show details?)
  - offer to correct the problem by renaming the files automatically
or disable windows compatibility or cancel the burn

Furthermore, upon pressing CANCEL, the CD write is not canceled,
and the CD creator performs other operations which do not burn any
files, but waste time. The CD write should be canceled immediately
if the user chooses to do so. Anything else is confusing.





Version-Release number of selected component (if applicable):
nautilus-cd-burner-2.6.0-2

How reproducible:
Always

Steps to Reproduce:
1. See Summary

    

Additional info:

Comment 1 Ivan Gyurdiev 2004-11-25 00:48:17 UTC
No indication of interest in this bug.
I'll retest and file upstream if I run into this 
issue again with GNOME 2.8.




Note You need to log in before you can comment on or make changes to this bug.